@charset "utf-8";
/* CSS Document */
/*全局*/
body{margin:0px;font-size:13px;-webkit-box-sizing:boder-box;-moz-box-sizing:boder-box;box-sizing:boder-box;}
table{border-collapse:collapse;border:1px #999 solid; margin:10px auto}
table tr{height:40px;}
table tr:hover{background-color:#eee}
table td{border-collapse:collapse;  border:1px #999 solid;}
input,select,textarea{margin:5px; height:25px;}
select{height:30px;}
input[type=submit],input[type=button]{width:80px;height:30px}
input[type=checkbox],input[type=radio]{width:16px;height:16px}
.indexbody{background-image:url(bg.jpg); background-size:100% 100%; background-repeat:no-repeat}
.noborder {border:0px;}
.noborder td{border:0px;}
.myform{border:solid 5px #ccc; padding:10px;width:400px; background-color:#F3F3F3;margin:20px auto;}
.submit{padding:5px 10px 5px 10px;}
.submit:hover{background-color:#999}
.myspan{display:inline-block}
.px60{width:60px}
.ex_page_bottm{border:solid 1px #ccc;display:inline-block;line-height:20px;font-family:simsun;width:40px;cursor:pointer}
.ex_page_sec{background-color:#eee; }
.ex_page_link A:visited {text-decoration:none;color:#664444;} 
.ex_page_link A:link    {text-decoration:none;color:#660000;} 
.ex_page_link A:hover   {text-decoration:none;color:#664444;font-weight: normal;font-style: normal;} 
.op{cursor:pointer;float:left;margin-top:5px;}
.op2{cursor:pointer;float:left;margin-left:10px;margin-top:5px;}
/*head.php*/
.top{color:#FFF; font-weight:bold;}
.logo{width:1020px;height:200px;line-height:200px; text-indent:60px; font-size:40px; margin:auto}
.main{margin:auto; width:1000px; border:solid 1px #999; padding:30px 10px;min-height:550px; height:auto; background-color: #F7F7F7}
.menu{background-color:#FFF; padding:10px; border:solid 1px #999}
.menu .guest{font-weight:bolder; color:#F60;}
.menu .member{font-weight:bolder; color:#F60;}
/*foot.php*/
.bottom{margin:10px auto; width:1000px; border:solid 1px #999; padding:10px; text-align:center}
/*后台*/ 
.mc{cursor:pointer}
.bodytop{background-color:#06c;}
.bodytop div{background:url(../img/top.png) no-repeat;letter-spacing:10px;text-indent:180px;font:30px 黑体 bold;color:#FFF;line-height:120px;}
.status{font-size:16px; font-weight:bold; color:#666; font-style: italic}
.bodyleft{font-size:14px;line-height:2.5;float:left;background-color:#F8F8F8}
.bodyright{float:right; margin:auto;}
.welcome{padding:5px 0px 5px 0px;  border-bottom:solid 1px #999; text-indent:2em}
/*后台菜单*/
.bodyleft  A:visited,.bodyleft A:link,.bodyleft A:hover {text-decoration:none;COLOR: #000;} 
.bodyleft  span.mt{background-image:url(lb.png); cursor:pointer;display:inline-block;width:100%;height:50px;border-top:solid 1px #333; text-align:center; color:#FFF; font-weight:bold; line-height:50px; background-color:#06c}
.bodyleft  span.md{display:inline-block;width:100%;height:50px; text-indent:30px;line-height:50px;}
.bodyleft  div{width:100%;}
.bodyleft  span.md:hover{background-color: #eee;}